{% load static %}
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <title>eMenu - report</title>

    <style>
        @import url(http://fonts.googleapis.com/css?family=Droid+Sans);

        img {
            max-width: 600px;
            outline: none;
            text-decoration: none;
            -ms-interpolation-mode: bicubic;
        }

        a {
            text-decoration: none;
            border: 0;
            outline: none;
            color: #bbbbbb;
        }

        a img {
            border: none;
        }


        td, h1, h2, h3 {
            font-family: Helvetica, Arial, sans-serif;
            font-weight: 400;
        }

        td {
            text-align: center;
        }

        body {
            -webkit-font-smoothing: antialiased;
            -webkit-text-size-adjust: none;
            width: 100%;
            height: 100%;
            color: #37302d;
            background: #ffffff;
            font-size: 16px;
        }

        table {
            border-collapse: collapse !important;
        }

        .headline {
            color: #ffffff;
            font-size: 36px;
        }

        .force-full-width {
            width: 100% !important;
        }

        .force-width-80 {
            width: 80% !important;
        }


    </style>

    <style type="text/css" media="screen">
        @media screen {
            td, h1, h2, h3 {
                font-family: 'Droid Sans', 'Helvetica Neue', 'Arial', 'sans-serif' !important;
            }
        }
    </style>

    <style type="text/css" media="only screen and (max-width: 480px)">
        @media only screen and (max-width: 480px) {

            table[class="w320"] {
                width: 320px !important;
            }

            td[class="mobile-block"] {
                width: 100% !important;
                display: block !important;
            }


        }
    </style>
</head>
<body class="body" style="padding:0; margin:0; display:block; background:#ffffff; -webkit-text-size-adjust:none"
      bgcolor="#ffffff">
<table align="center" cellpadding="0" cellspacing="0" class="force-full-width" height="100%">
    <tr>
        <td align="center" valign="top" bgcolor="#ffffff" width="100%">
            <center>
                <table style="margin: 0 auto;" cellpadding="0" cellspacing="0" width="600" class="w320">
                    <tr>
                        <td align="center" valign="top">

                            <table style="margin: 0 auto;" cellpadding="0" cellspacing="0" class="force-full-width"
                                   style="margin:0 auto;">
                                <tr>
                                    <td style="font-size: 30px; text-align:center;">
                                        <br>
                                        eMenu - Database Update
                                        <br>
                                        <br>
                                    </td>
                                </tr>
                            </table>

                            <table style="margin: 0 auto;" cellpadding="0" cellspacing="0" class="force-full-width"
                                   bgcolor="#4dbfbf">
                                <tr>
                                    <td>
                                        <br>
                                        <img src="https://cdn-icons-png.flaticon.com/512/3428/3428655.png" width="224"
                                             height="240" alt="Menu picture">
                                    </td>
                                </tr>
                                <tr>
                                    <td class="headline">
                                        Hi!
                                    </td>

                                </tr>
                                <tr>
                                    <td>
                                        <table style="margin: 0 auto;" cellpadding="0" cellspacing="0" width="60%">
                                            <tr>
                                                <td style="color:#176b6b;">
                                                    <br>
                                                    That's what happened yesterday:
                                                    <br>
                                                    <br>
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <br>
                                        <br>
                                    </td>
                                </tr>
                            </table>

                            <table style="margin: 0 auto;" cellpadding="0" cellspacing="0" class="force-full-width"
                                   bgcolor="#f5774e">
                                <tr>
                                    <td style="background-color:#ffb526;">

                                        <table style="margin:0 auto;" cellspacing="0" cellpadding="0"
                                               class="force-width-80">
                                            <tr>
                                                <td style="text-align:left; color:#933f24">
                                                    <br>
                                                    {% if dishes_created %}
                                                    <span style="color:#ffffff;">Dishes created:</span>
                                                    <ul>
                                                        {% for dish in dishes_created %}
                                                        <li>{{ dish }}</li>
                                                        {% endfor %}
                                                    </ul>
                                                    {% else %}
                                                    <span style="color:#ffffff;">No dishes created.</span>
                                                    {% endif %}
                                                    <br>
                                                </td>
                                                <td style="text-align:right; vertical-align:top; color:#933f24">
                                                </td>
                                            </tr>
                                        </table>
                                        <br>
                                        <table style="margin:0 auto;" cellspacing="0" cellpadding="0"
                                               class="force-width-80">
                                            <tr>
                                                <td style="text-align:left; color:#933f24">
                                                    <br>
                                                    {% if dishes_updated %}
                                                    <span style="color:#ffffff;">Dishes updated:</span>
                                                    <ul>
                                                        {% for dish in dishes_updated %}
                                                        <li>{{ dish }}</li>
                                                        {% endfor %}
                                                    </ul>
                                                    {% else %}
                                                    <span style="color:#ffffff;">No dishes updated.</span>
                                                    {% endif %}
                                                    <br><br><br><br>
                                                </td>
                                                <td style="text-align:right; vertical-align:top; color:#933f24">
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                            </table>

                            <table style="margin: 0 auto;" cellpadding="0" cellspacing="0" class="force-full-width"
                                   bgcolor="#414141" style="margin: 0 auto">
                                <tr>
                                    <td style="background-color:#3b3b3b;">
                                        <br>
                                        <br>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color:#bbbbbb; font-size:12px;">
                                        eMenu
                                        <br>
                                        <br>
                                    </td>
                                </tr>
                            </table>

                        </td>
                    </tr>
                </table>
            </center>
        </td>
    </tr>
</table>
</body>
</html>
